mango

Jecel Assumpcao Jr jecel at merlintec.com
Mon May 29 21:17:56 UTC 2000


I am trying to load the Smalltalk emulator into Self 4.1.2 (I said I
would get around to this one day ;-) but it needs Mango in order to
generate the parser.

The version I have is from 1992 and it include slot privacy
declarations (which Self 4 doesn't understand) and an incompatible name
space structure. Both problems are to work around, but first I thought
I would ask if there are any newer versions available that fix these
problems.

BTW, I notived that Self 4.1.2 has replaced 'unixFile' with
'unixGlobals os_file'. Any reason for that?

-- Jecel



More information about the Self-interest mailing list